Subject: Lunar Surface Rendezvous (LSR) Lunch 'n Learn
From: adamod <[email-masked]>
Date: Thu, 04 Jun 2009 12:59:39 -0500

ATIG Members-

Per the attached flyer, AIAA Houston Section's Astrodynamics Technical
Committee (ATC) will host a Lunch 'n Learn seminar next Friday, June 12, at
noon in B16/R111.  I will lead a 45-minute discussion of my LSR research.
Anticipating many questions/comments on this work, the room has been
reserved until 1:30 PM.

The last time I circulated my LSR white paper among all ATIG members, it was
Revision 2 last November 20.  The latest Revision 6 is attached for your
reference as the Augustine Commission's tenure begins.  It commences with a
single-page executive summary and is bookmarked to facilitate navigation.
I'm indebted to the ATC's chair, Al Jackson, for coordinating this seminar
at a very timely juncture and hope schedules will permit many of you to
attend.

-Dan